<h2><a href="{{path('list_idee')}}">Idée</a></h2>
<div class="search">
    <form id="searchForm" action="{{path('SearchIdee')}}" method="POST">
        <div class="input-group">
            <input type="text" class="form-control search" name="q" id="q" placeholder="Search..." required>
            <span class="input-group-btn">
                <button class="btn btn-default" type="submit"><i class="fa fa-search"></i></button>
            </span>
        </div>
    </form>
</div>
<hr />

<div class="row">

    <ul class="portfolio-list sort-destination" data-sort-id="portfolio">
        {% set c=0   %}
            {% for i in idees %}  
                {% set c=c+1 %}
                    {% if c<=4 %} 
                        <li class="col-md-3 col-sm-6 col-xs-12 isotope-item websites">
                            <div class="portfolio-item img-thumbnail">
                                <a href="{{ path('idee',{'id':i.id})}}" class="thumb-info">
                                    <img alt="" class="img-responsive" src="{{path('image_idee',{'id':i.id})}}">
                                    <span class="thumb-info-title">
                                        <span class="thumb-info-inner">{{i.titre}}</span>
                                        <span class="thumb-info-type">{{i.user.username}}</span>
                                    </span>
                                    <span class="thumb-info-action">
                                        <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                                    </span>
                                </a>
                            </div>
                        </li>
                    {%endif %}
                    {% endfor %}
                    </ul>
                </div>